<div class='milestone-number'><?php print $output ?></div>
<?php
	if( $row->{"milestoneHistoryCount"} > 1):
		$rawMilestoneId = $row->{"raw_milestoneId"};
		print "&nbsp;<a href='/milestone/history/".$rawMilestoneId."/msc'><img alt='Link to see milestone history' src='/". path_to_theme()."/images/plus_normal.gif' class='exp'></a>";
	endif;	 
?>	
	
